古いIEにも対応

企業内ではまだまだ利用の多い古いバージョンのInternet Explorer 。企業内の学習用途にも利用可能なeden LMSは、もちろんInternet Explorer 7以降に対応しています。また、今後追加される新機能についてもできる限り対応させていきます。もちろん最新版のIEでも利用できます。


Macにも対応

eden LMSは、さまざまなブラウザで利用可能です。Internet ExplorerやFirefox、Google Chromeはもちろん、Mac上のSafariでも動作します。教材の閲覧、動画再生、確認テストなど、どのような環境でも利用できます。さらにスマートフォンや携帯電話にも対応しています。